WhatsApp will not work on these smartphones from January 1

WhatsApp Channel Join Now
Telegram Group Join Now
WhatsApp Channel Join Now


Do you have an Android smartphone running Android 2.2 Froyo or older? Or an older Windows smartphone that hasn’t been updated to Windows 8.1? And if you have an iPhone running on iOS 6, then WhatsApp support will not be available in these smartphones from next year. If you want to use the popular messaging app WhatsApp, then now is the time to switch to a new device.

WhatsApp had announced in February that the company would stop supporting older smartphone operating systems across all platforms. According to WhatsApp, these old OS are not equipped with the necessary technology for the new features. “We need more capabilities to expand to new features in the app in the future,” the company said in a blog post.

This new deadline of the company cannot be called very bad. Android 2.3 Gingerbread was launched in December 2010. So if you have a phone purchased more than 5 years ago, you need to be careful. For iPhone users, WhatsApp will not be supported only on iPhone 3GS because it did not get iOS 7 update.

Earlier in February, the Facebook-owned company had said, “This was a difficult decision.” But this had to be done to keep the users using WhatsApp better connected with their friends and families. If you are also a user of these devices, then get a new Android, iPhone or Windows Phone by the end of 2016 to stay connected with WhatsApp in 2017. ,

This decision taken by WhatsApp is right because WhatsApp is a cross-platform messaging service that allows people with different OS to chat. Recently, features like video calling and voice calling have come to WhatsApp.

It is worth noting that only last month, WhatsApp had given extension to devices like BlackBerry OS, BlackBerry 10 OS, Nokia S40 and Nokia Symbian S60. The company had said that these platforms will continue to be supported till 2017. But, this extension was not given to Android 2.2 Froyo and earlier versions, Windows Phone 7 and earlier versions and iOS 6 and earlier OS.

You Can Translate it in Your Language By Exiting Mobile Version
WhatsApp Channel Join Now
Telegram Group Join Now
WhatsApp Channel Join Now

Leave a Comment